Introduction

Capabilities

PrintStudio is a tool that enables you to easily print photos using a variety of different media. By simply selecting a layout and then composing the photo, you can easily create items such as postcards, name cards, labels, and calendars. Similar to sketchbook, you can also draw pictures on the computer screen.


Launching PrintStudio

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Align the pointer with PrintStudio.
    The PrintStudio submenu appears.

  3. Click Postcard, Label, Seal, Name Card, Card, Calendar, or Sketchbook according to the type of item to be created.
    PrintStudio starts, and the screen for creating files appears.

    Hint

    If you click PrintStudio, the Initial screen for selecting the type of item to be created appears. To modify or print files that you have created, display the Works List screen from the Initial screen and perform editing here.


Selecting an Existing File

If you have already created files with PrintStudio, you can open them using the following procedure.
  1. If the PrintStudio Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Click the Works List button on the toolbar.

    The Works List screen appears.
  3. In the list of file types, click the button for the type of file you want to open.

    The files of the type that you selected are displayed in the list on the right side of the screen.

    Hint

    To change the display method for the images displayed in the list, click one of the following buttons:

    (Small Mode)    		Displays the thumbnail at smaller than its standard size.

    (Normal Mode)    		Displays the thumbnail at its standard size.

    (Large Mode)    		Displays the thumbnail at larger than its standard size.

    (Detailed Information Mode)    		Displays the thumbnail at smaller than its standard size together with file information.
  4. Double-click the file you want to open.
    The file you double-clicked opens, and the screen for editing files appears.


Selecting a Postcard Design

  1. In the list of card types on the left side of the screen, click on the media to be used for the type of card being created.
    A list of available designs appears on the right side of the screen.

  2. From the list of available designs, click on the design that you wish to apply to the card.
    The Select Photo screen appears.
Next Step


Selecting Photos to Use in Postcards

  1. Select the category that contains the photo to be used for the postcard from the category list of the Category tab.
    A list of photos contained in the selected category appears on the right side of the screen.

    Hint

    • By clicking the Explorer tab to display the directory tree, you can select an image saved on your computer.
    • To change the display method for the images displayed in the list, click one of the following buttons:

      (Small Mode)      		Displays the thumbnail at smaller than its standard size.

      (Normal Mode)      		Displays the thumbnail at its standard size.

      (Large Mode)      		Displays the thumbnail at larger than its standard size.

      (Detailed Information Mode)      		Displays the thumbnail at smaller than its standard size together with file information.
  2. Click the photo you want to use to create the card from the photo list that is displayed.
    The Decor screen appears.
Previous Step Next Step


Modifying the Postcard Design

  • Names and Functions of Components
  • Decorating a Postcard

Names and Functions of Components

A. Toolbar
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it under a new name.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.

B. Decorating toolbar

These palettes contain the tools used for decoration. Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.
  • Photo button
    Displays the Photo Tool Palette.
    Use this palette to select photos and paste them on the editing area.

C. Editing area

 The image of the card that is currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating a Postcard
  1. Use the tools in the tool palettes to decorate your card.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.
Previous Step Next Step


Printing a Postcard

  1. Select the printer to be used in the Printer list box, and then specify the number of copies and the paper size.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  2. Check the print preview that appears on the left side of the screen.
  3. Click Print.
    The message "Printing will begin. Have you set the papers?" appears.
  4. Click OK.
    The card is now printed. The selected pages are printed in accordance with the print settings.
Previous Step


Selecting Seal, Name Card, or Card

  1. In the Select Type screen, select Seal, Name Card, or Card according to the type of item to be created.
    The Select Paper screen appears.
Next Step


Selecting the Seal, Name Card or Card Media

  1. In the list on the left side of the screen, click on the name of the manufacturer of the paper to be used.
    A list of the types of paper available from that manufacturer appears on the right side of the screen.

    Hint

    Clicking Recent Papers displays a list of recently used paper.
  2. From the list of available papers, click on the paper that you wish to use for the seal, name card, or card.
    The Select Design screen appears.
Previous Step Next Step


Selecting the Seal, Name Card or Card Design

  1. From the list of available designs, click on the design that you wish to apply to the seal, name card, or card.
    • When creating a name card, the screen for entering your job title appears.
    • When creating a card or seal, the screen box for entering the characters to be composed into a design appears.
  2. Enter characters in the field and click Enter.
    The characters you entered are composed into a seal, name card, or card, and the Decor screen appears.

    Hint

    You can modify the characters you entered in the Decor screen.

Previous Step Next Step


Modifying the Seal, Name Card or Card

  • Names and Functions of Components
  • Decorating a Seal, Name Card or Card

Names and Functions of Components

A. Toolbar
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it under a new name.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.
  • Edit button
    When creating a name card, the screen for entering your job title appears.
    When creating a card or seal, the screen box for entering the characters to be composed into a design appears.

B. Decorating toolbar

These palettes contain the tools used for decoration. Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.
  • Photo button
    Displays the Photo Tool Palette.
    Use this palette to select photos and paste them on the editing area.

C. Editing area

 The image of the seal, name card, or card that is currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the left displays the tool palette that corresponds to that button.

Decorating a Seal, Name Card or Card
  1. Use the tools in the tool palette to decorate the seal, name card, or card.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.
Previous Step Next Step


Printing a Seal, Name Card or Card

  1. Select the printer to be used in the Printer list box, and then select the number of copies.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If you select Margins, you can adjust the printing position for the label down and to the right. Enter the amount you want to move the position by in the spin box.
    • When Print Frame is selected, a border is printed around seals, name cards, and cards.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  2. Check the print preview that appears on the left side of the screen.
  3. Click Print.
    The message "Printing will begin. Have you set the papers?" appears.
  4. Click OK.
    The seal, name card, or card is printed in accordance with the print settings.
Previous Step


Selecting the Label Media

In the list, click on the media to be used for the label being created.
The screen changes to the Select Paper screen.

Hint

If you have already created files with PrintStudio, you can select an existing file.

Next Step


Selecting the Label Paper

  1. In the list on the left side of the screen, click on the name of the manufacturer of the paper to be used.
    A list of the types of paper available from that manufacturer appears on the right side of the screen.

    Hint

    Clicking Recent Papers displays a list of recently used paper.
  2. Click on the paper to be used from the list.
    The screen changes to the Select Design screen.
Previous Step Next Step


Selecting a Label Design

From the list, click on the design that you want to use for your label.
The screen changes to either the Song List screen or the Decor screen.
(The screen depends on the media selected in the Select Media screen.)

Previous Step Next Step


Editing Album and Track Titles

This screen only appears if CD or other music media is selected. If any other media is selected, click here and proceed to Editing a Label.

When printing a label for a CD, etc., create the list of track titles in this screen.

  1. Click the Album button.

    The album is added to the list.

  2. Enter the album title, artist, etc., in the list.

    Hint

    It is not necessary to enter all of the items in the list.
  3. Click the Track button.

    A track is added to the list.

  4. Enter the title of the track, etc.

    Hint

    It is not necessary to enter all of the items in the list.
  5. Repeat steps 3 and 4 until you have entered the information for all of the tracks to be added to the list.

    Hint

    To delete a track name, click on the name and then click Delete.
  6. Click the Add to the Label button.
    The list that was input is added to the label, and the Decor screen appears.
Previous Step Next Step


Editing a Label

  • Names and Functions of Components
  • Editing Procedure

Names and Functions of Components

A. Toolbar
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it under a new name.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.
  • Mask button
    Click this button to toggle on and off the portions of the label that will not actually be printed due to the shape of the item being printed. (For example, the area around the center hole of a CD.)
  • Edit button
    This button only appears when you are editing a label for a CD or other music media. Click this button to edit the album name and track name list.

B. Decorating toolbar

 These palettes contain the tools used for decoration.
Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.
  • Photo button
    Displays the Photo Tool Palette.
    Use this palette to select photos and paste them on the editing area.

C. Editing area

 The label image that is currently being edited is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Editing Procedure
  1. Use the tools in the tool palettes to edit your label.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.
Previous Step (Selecting a Label Design) Next Step
Previous Step (Editing Album and Track Titles)


Printing a Label

  1. Select the printer to be used in the Printer list box, and then select the number of copies.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If you select Margins, you can adjust the printing position for the label down and to the right. Enter the amount you want to move the position by in the spin box.
    • When Print Frame is selected, a border is printed around labels.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
  2. Check the print preview that appears on the left side of the screen.
  3. Click Print.
    The message "Printing will begin. Have you set the papers?" appears.
  4. Click OK.
    The label is now printed. The selected pages are printed in accordance with the print settings.
Previous Step


Selecting Photos to Use in Calendars

In this screen, select the first photo to be used in the calendar. All subsequent photos can be selected in the Decor screen.
  1. Select the category that contains the photo to be used for the calendar from the category list of the Category tab.
    A list of photos contained in the selected category appears on the right side of the screen.

    Hint

    • By clicking the Explorer tab to display the directory tree, you can select an image saved on your computer.
    • To change the display method for the images displayed in the list, click one of the following buttons:

      (Small Mode)      		Displays the thumbnail at smaller than its standard size.

      (Normal Mode)      		Displays the thumbnail at its standard size.

      (Large Mode)      		Displays the thumbnail at larger than its standard size.

      (Detailed Information Mode)      		Displays the thumbnail at smaller than its standard size together with file information.
  2. Double-click the photo you want to use to create the calendar from the photo list displayed.
    The Select Layout screen appears.
Next Step


Selecting a Calendar Layout

  1. Select the year, month, and period you want to print the calendar for in the column on the left side of the screen.
    A list of available layouts appears on the right side of the screen.

  2. From the list of available layouts, click the layout you wish to apply to the calendar.
    The Decor screen appears.
Previous Step Next Step


Editing a Calendar

  • Names and Functions of Components
  • Decorating a Calendar

Names and Functions of Components

A. Toolbar
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it under a new name.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.

B. Decorating toolbar

These palettes contain the tools used for decoration. Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.
  • Photo button
    Displays the Photo Tool Palette.
    Use this palette to select photos and paste them on the editing area.

C. Editing area

 The page of the calendar currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating a Calendar
  1. Use the tools in the tool palette to decorate the calendar.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.
Previous Step Next Step


Printing a Calendar

  1. Select the printer to be used in the Printer list box, and then select the number of copies and the paper size.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  2. Check the print preview that appears on the left side of the screen.
  3. Click Print.
    The message "Printing will begin. Have you set the papers?" appears.
  4. Click OK.
    The calendar is now printed. The selected pages are printed in accordance with the print settings.
Previous Step


Decorating

  • Names and Functions of Components
  • Decorating Procedure

Names and Functions of Components

A. Toolbar
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it in JPEG format.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.

B. Decorating toolbar

These palettes contain the tools used for decoration. Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.
  • Photo button
    Displays the Photo Tool Palette.
    Use this palette to select photos and paste them on the editing area.

C. Editing area

 The image of the object currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating Procedure
  1. Use the tools in the tool palette to decorate the editing area.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.
    If you click this button, using the submenu, you can save the image decorated on the editing area in JPEG format.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.
Next Step


Printing a Sketchbook

The decorated Sketchbook can be printed out by the following procedure.
  1. Click the Print button on the toolbar.

    The print settings screen appears.

  2. Select the printer to be used in the Printer list box, and then select the number of copies and the paper size.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  3. Check the print preview that appears on the left side of the screen.
  4. Click Print.
    The message "Printing will begin. Have you set the papers?" appears.
  5. Click OK.
    The sketchbook is now printed. The selected pages are printed in accordance with the print settings.
Previous Step


Select Tool

This tool appears when you select multiple objects by dragging across the editing area or by clicking objects while holding down the Shift key.

The following buttons are available for arranging the position of selected objects, or grouping them:

Align

  • Align Left button
    This button aligns all selected objects with the top edge.
  • Align Center button
    This button aligns all selected objects with the horizontal center.
  • Align Right button
    This button aligns all selected objects with the right edge.
  • Align Top button
    This button aligns all selected objects with the top edge.
  • Align Middle button
    This button aligns all selected objects with the vertical center.
  • Align Bottom button
    This button aligns all selected objects with the bottom edge.

Distribution

  • Distribute Horizontally button
    This button evenly spaces all of the selected objects in the horizontal direction.
  • Distribute Vertically button
    This button evenly spaces all of the selected objects in the vertical direction.

Group

  • Group button
    This button groups multiple selected objects.
  • Ungroup button
    This button ungroups the selected objects.


Pen Tool Palette

  • When the Pen button is selected:
  • When an object is selected on the editing area:

When the Pen button is selected:

 When you click the Pen button on the decorating toolbar, the Pen tool palette display changes as follows.

Here, you can select the type and thickness of the line to be drawn with the pen.
A Pen type list
Select a pen type (Normal Pen, Crayon, Neon Pen, Hem Pen, Color Pencil, Pattern Pen, Texture Pen, Semi-transparent Pen, or Eraser). When the eraser is selected, you can drag all objects in the editing area to delete them.
B Pen list
Select the pen to be used.
C Pen Size
Change the pen thickness by dragging the center black circle.

When an object is selected on the editing area:

 If you click the Select tool on the decorating toolbar and then select a line drawn with the pen and pasted onto the editing area, the tool palette displayed depends on the type of pen that was used to draw the line. For example, if the line was drawn using the Normal Pen, the pen tool palette is displayed as follows.

The following items are available for changing the color or pattern of an object drawn with the pen, or for adding objects to your list of Favorites.

Hint

The items available differ depending on the type of pen that was used to draw the object.

Pen Color

The following settings are available:
  • Color Palette
    Select the pen color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Texture

From the list, select the texture to be used for the object.

Border Color

The following settings are available:
  • Color Palette
    Select the border color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Pen Pattern

From the list, select the pattern to be used for the object.

Add to Favorites

Adds the color and pattern of the object currently selected to your list of Favorites in the Pen tool palette when the Pen button is selected. This is handy, since you can decorate images with a pen from your list of Favorites without selecting the pen type.


Text Tool Palette

  • When the Text button is selected:
  • When an object is selected on the editing area:

When the Text button is selected:

 When you click the Text button on the decorating toolbar, the Text tool palette display changes as follows.

Here, you can select the type and color of the text to be used.
A Font type list
Select a font type from the drop-down list. The fonts for the type you selected are displayed in the list, and you can click to select the font you want to use.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select text that has been pasted onto the editing area, the Text tool palette display changes as follows. Here, you can change settings for the font attributes.

Click the various tabs and make settings in the screens that appear.

Font tab

Sets the font and paragraphing for text. The following settings are available:
  • Font
    Select the font to be used from the drop-down list.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Limit to Frame
    When the Limit to Frame check box is selected, font size is automatically adjusted to the size of the text box. If you would rather specify the size of font yourself, clear the Limit to Frame check box and enter the desired size in points in Font Size.
  • Paragraph
    The following buttons are available:
    • Align Left/Align Center/Align Right

      Select the alignment for text in the horizontal direction.
    • Align Top/Align Center/Align Bottom

      Select the alignment for text in the vertical direction.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Color tab

Select either Solid, Texture, or Gradation for the font color. Here, the items that can be set for the item you selected are displayed.

When Solid is selected:

You can set the following items.
  • Color
    The following settings are available:
    • Color Palette
      Select the color of the text.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.

When Texture is selected:

You can click to select a texture for the text.

When Gradation is selected:

You can set the following items.
  • Gradation Direction

    Select the direction of the gradation when adding gradation effects to text.
  • Start Color/End Color
    Using the following settings, set the starting and finishing colors for gradation.
    • Color Palette
      Select the color palette to be used from the drop-down list and then select the font color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Shadow tab

The following settings are available:
  • Add Shadow
    Select this check box in order to add a shadow to text.
    Click the top, bottom, left and right triangles to adjust the direction in which the shadow is to be added.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Border tab

The following settings are available:
  • Add Border
    Select this check box in order to add an outline to text. You can also change the thickness of the outline by selecting either Standard or Bold.
  • Border Color
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.


Stamp Tool Palette

Select the type of stamp from the drop-down list, and then select the stamp to be used from the list displayed.

The following two stamp types are available:
  • Illust Stamp
  • Postmark

Illust Stamp

When this stamp is selected, the palette display changes as follows:

A Stamp Category list
Select the category for the illustration stamp. The stamps for the selected category are displayed in the list, and you can click to select the stamp you want to use.

Postmark

When this stamp is selected, the palette display changes as follows: You can insert text or change the color for this stamp.

A Stamp Text String text box
Type the text to be displayed in the stamp.

Hint

You can change the number of text boxes for entering text by selecting a different stamp from the color palette.
B List of Stamp Types
Select the stamp to be used.
C Color Settings
The following settings are available:
  • Color Palette
    You can set the stamp color.
    Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Hint

You can change the text and color for the specified stamp here later on. If you click the Select button on the decorating toolbar and then select a stamp that has been pasted onto the editing area, you can make the above settings in the Stamp tool palette.


Shape Tool Palette

  • When you select the Shape button:
  • When an object is selected on the editing area:

When you select the Shape button:

When you click the Shape button on the decorating toolbar, the Shape tool palette display changes as follows.

Select the type of Shape to be used.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select a shape that has been pasted onto the editing area, the Shape tool palette display changes as follows.

Here, you can change the color of Shapes.
A Fill
To fill the newly drawn Shape, select the Fill check box, and then select either Solid or Texture for the color type.
  • If you selected Solid, the following settings are displayed:
    • Color Palette
      Select the fill color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • If you selected Texture, you can select a pattern for the Shape from the list.
B Add Border
Select this check box in order to add a border around the Shape. If necessary, make settings for the following items:
  • Color Palette
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
  • Bold/Standard
    Select either Standard, Bold for the thickness of the outline.


Calendar Tool Palette

  • When you select the Calendar button:
  • When an object is selected on the editing area:

When you select the Calendar button:

 When you click the Calender button on the decorating toolbar, the Calender tool palette display changes as follows.

Select the year and month for the calendar in the spin box, and then select the design for the calendar.

When an object is selected on the editing area:

 If you click the Select button in the decorating toolbar and then select the calendar that was pasted into the editing area, the Calendar tool palette display changes as follows.

Here, you can change settings for the calendar attributes. Click the various tabs and make settings in the screens that appear.

Font tab

Select the display font and color for the text to be used in the calendar.
  • Font
    Select the font for the text displayed in the calendar. You can set the following items.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Color Settings
    You can change the text color for each day.
    • Color Palette
      Select the color for the selected day. Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Holidy, Aniversary Setteings
    Click this to display the Holiday, anniversary screen, and you can then set any holidays and anniversaries.

View tab

Set the display method for the calendar. You can set the following items.
  • Settings of Days of the Week
    You can select either the Start from Sunday or Start from Monday for the start date.
  • Show Previous Month and Next Month
    If you select this, the dates for the previous and next months are inserted in the free columns at the beginning and end of each month.

Hint

These settings are reflected in the PhotoCollection calendar display and in any calendar created with PrintStudio.


Photo Tool Palette

When you click the Photo button on the decorating toolbar, the Photo tool palette display changes as follows.

You can select the folder where the photo pasted onto the editing area was saved, and then select the photo from the list displayed.
If you click the Browse button, the Select Folder screen appears, and you can select the folder that contains the photo that was pasted onto the canvas. If you click the OK button, the Select Folder screen closes, and a list of the photos contained in the folder you selected is displayed in the tool palette.


Editing Objects

You can move, resize, rotate, and otherwise change objects on the editing area by dragging them.

The mouse pointer shape depends on the portion that you drag.

Portion dragged | Pointer (Explanation)
Handle | (Zoom)Hold down the Shift key and drag to preserve the aspect ratio.
Interior of a circle | (Move)
Interior of a rectangle | (Rotation)Hold down the Shift key and drag to rotate in steps of 45 degrees.
Edge | (Move)